package com.goldenwater.slaj.ttsa.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.ttsa.domain.ObjTts;

@Mapper
public interface ObjTtsMapper {
    ObjTts selectObjTtsByGuid(String guid);
    List<ObjTts> selectObjTtsList(ObjTts objTts);
    int insertObjTts(ObjTts objTts);
    int updateObjTts(ObjTts objTts);
    int deleteObjTtsByGuid(String guid);
    int deleteObjTtsByGuids(String[] guids);
}
